varying vec2	t0,t1,t2;
uniform float 	ofs;

void main()
{
	gl_Position = ftransform();

	t0=gl_MultiTexCoord0.xy;

	t1.y=gl_MultiTexCoord0.y-ofs;
	t1.x=gl_MultiTexCoord0.x;

	t2.y=gl_MultiTexCoord0.y+ofs;
	t2.x=gl_MultiTexCoord0.x;

	/*t3.y=gl_MultiTexCoord0.y+0.008;
	t3.x=gl_MultiTexCoord0.x;

	t4.y=gl_MultiTexCoord0.y+0.016;
	t4.x=gl_MultiTexCoord0.x;*/
}